App-MadEye-Plugin-Agent-Qudo

Errors

App-MadEye-Plugin-Agent-Qudo-0.01 has the following 1 errors.

CategoryError
meta_yml_conforms_to_known_specMissing mandatory field, 'abstract' (abstract) [Validation: 1.4];Missing mandatory field, 'author' (author) [Validation: 1.4];value is an undefined string (abstract) [Validation: 1.4]